#BlockUserInfo
{
	border-top: 2px solid #fe5223;
}

.murman_menu {
	float:right;
	margin-right: 25px;

}
td.nav img{
	margin: 0 1px 0 5px;
	padding: 0;
}
td.nav a{
	color: #003366;
	margin: 0 0px 0 0;
}
td.nav a:hover{
	color: #FF6633;
}
td.nav font.small{
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
}